{
  "id": "intro",
  "title": "Introduction",
  "description": "This documentation is far from being finished.",
  "source": "@site/docs/intro.md",
  "sourceDirName": ".",
  "slug": "/",
  "permalink": "/awSQL/",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "sidebarPosition": 1,
  "frontMatter": {
    "sidebar_position": 1,
    "slug": "/"
  },
  "sidebar": "defaultSidebar",
  "next": {
    "title": "Classes",
    "permalink": "/awSQL/category/classes"
  }
}